/* NOTE: MAIN RULES */

/* NOTE: remove default line trough hover button */
.btn:not(.uk-button-text):not(.uk-button-link)::before, .uk-button:not(.uk-button-text):not(.uk-button-link)::before {
    display: none;
}

div.mod-languages a {
  color: #d0131c !important;
}

div.mod-languages a:hover {
  color: #ff3d48 !important;
}

/* NOTE: Ba Forms */

.ba-form-10 .ba-form-submit-field, .ba-form-11 .ba-form-submit-field, .ba-form-12 .ba-form-submit-field {
  margin-top: 15px;
}

/* NOTE: external link button icon */
.external-link a.uk-button::before {
    width: 20px;
    height: 20px;
    background-image: url(/images/ICON_external-link.svg);
    background-repeat: no-repeat;
    border: none;
    margin-top: -10px;
}

.external-link a.uk-button {
    padding-left: 33px;
}

.uk-button {
    padding: 10px 20px;
}

.uk-button-small {
    padding: 1px 10px;
}

.uk-button-text {
    padding-left: 28px;
}

.back-link_button svg {
    width: 40px;
    height: 40px;
}

.back-link svg, .back-link_button svg {
    transition: .2s;
}
.back-link svg:hover, .back-link_button svg:hover {
    transform: translateX(7px);
}

.hr_small::after {
    width: 20px;
}

.header_breadcrumb h1 {
  margin-top: -10px;
}

/* NOTE: FOOTER */

.footer .uk-list p {
    margin-bottom: 10px;
}

.footer .uk-divider-small {
    width: 20px;
}

/* NOTE: NAVBAR */
.tm-header .uk-container {
    padding: 0 20px;
}

#module-92 {
    padding: 0 10px 0 0;
    margin-left: -5px;
}

.uk-navbar-dropbar {
    box-shadow: rgba(0,0,0,.5) 0px 2px 3px;
    background-image: url(/images/MENU-WATERMARK_profamilia.svg);
    background-repeat: no-repeat;
    background-position: left;
    background-size: 350px;
    background-position: -50px 57%;
}

.uk-navbar-dropdown-grid {
    margin-left: -45px;
}

.uk-navbar-dropdown-dropbar {
  top: 135px !important;
}

/* NOTE: TOP */

#tm-top {
    padding: 0;
}

#tm-top .uk-first-column {
    margin: 0;
}

#tm-top .uk-container {
    margin: 0;
    max-width: none;
    padding: 0;
}

/* NOTE: BREADCRUMB */
.module_breadcrumb {
    background-color: #b50009;
    padding: 10px 70px;
}

.module_breadcrumb .uk-breadcrumb {
    max-width: 1200px;
    margin: 0 auto;
}

.uk-breadcrumb>:nth-child(n+2):not(.uk-first-column)::before {
    content: "—";
    color: rgba(255,255,255,.5);
}

.module_breadcrumb a, .module_breadcrumb span {
    font-size: 16px;
}

.module_breadcrumb a {
    color: rgba(255,255,255,.66) !important;
}
.module_breadcrumb a:hover {
    color: white !important;
}

.module_breadcrumb span {
    color: white !important;
}

.module_breadcrumb .uk-margin-medium-bottom {
    margin-bottom: 0 !important;
}

.module_breadcrumb li:last-child {
    color: white;
}

/* NOTE: SEARCH ITEM (SMALL) */

.module_search-item_small {
    background-color: #d0131c;
    padding: 20px 70px;
}

.module_search-item_small .form-elements {
    display: inline;
}

/* search button */
.module_search-item_small button {
    float: right;
    line-height: 2.8;
    padding: 1px 35px;
    border: solid 1px white;
    background-color: rgba(255,255,255,0);
    color: white !important;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: .2s;
}

.module_search-item_small button:hover {
    background-color: rgba(255,255,255,1);
    color: #D0131C !important;
}

.module_search-item_small .zoo-filter {
    max-width: 1200px;
    margin: 0 auto;
}

.module_search-item_small input, .module_search-item_small input::placeholder, .module_search-item_small select, .module_search-item_small a {
    color: white !important;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

.module_search-item_small .zoo-filter .form-element-row {
    overflow: inherit;
    margin-bottom: 0;
    padding: 0;
    width: 33%;
    display: inline-block;
}

.module_search-item_small .staticcontent {
    vertical-align: middle;
}
.module_search-item_small .staticcontent a {
    float: right;
}

/* NOTE: HOME */

/* slideshow */
.slideshow .el-overlay {
    border: solid 1px #d0131c;
}

/* aktuelles */
#grid_news .el-title, #grid_news .el-content {
    max-width: 90%;
    margin-bottom: -20px;
}

#grid_news .uk-icon svg {
  transition: .2s;
}
#grid_news .el-item:hover > .uk-icon svg {
  transform: translateX(-7px) !important;
}

#grid_news svg {
  color: #d0131c;
}

#grid_news .uk-icon {
    float: right;
}

#grid_news .uk-icon svg {
    margin-top: -140px;
}

/* focus boxes */
#section_focus-boxes {
    background-color: #ffebee;
}

#section_focus-boxes .uk-icon {
    float: right;
}

#section_focus-boxes .uk-icon svg {
    color: #d0131c;
}

#section_focus-boxes .uk-card {
    padding-bottom: 70px;
}

#section_focus-boxes .uk-card .el-image {
    position: absolute;
    bottom: 20px;
    right: 20px;
    text-align: right;
    transition: .2s;
}

#section_focus-boxes .el-title {
  color: #d0131c;
  border-bottom: solid 1px rgba(17,17,17,.16);
  padding-bottom: 20px;
}

#section_focus-boxes .uk-card:hover > .el-title {
  color: #383838;
}

#section_focus-boxes .uk-card:hover > .el-image {
  transform: translateX(-7px);
}

/* partners slider */
#slider_partners .uk-slider-items > * {
    line-height: 12;
}

#slider_partners .uk-slidenav-previous {
    margin-left: -60px;
}

#slider_partners .uk-slidenav-next {
    margin-right: -60px;
}

/* NOTE: FAMILY SCORE */

/* testimonials */
.jmm-testimonials .jmm-comment {
    line-height: 1.5 !important;
    font-size: 26px;
    font-weight: 300;
    color: #383838;
}

.jmm-testimonials .jmm-image img {
    max-width: 150px !important;
}

.jmm-testimonials .jmm-author::before {
    display: none;
}

/* Form */
.ba-form-page .form_title {
    margin-top: -20px;
}

.ba-form-page .form_title h1 {
    font-size: 28px;
    font-weight: 300;
}

.ba-form-page .form_hide-label .ba-field-label-wrapper {
    display: none;
}

/* FAQ */
.accordion_faq {
    padding-left: 30px;
}

.accordion_faq .el-item {
    border: none !important;
    border-bottom: solid 1px #c3c3c3 !important;
    padding: 20px 0 !important;
    margin-top: 10px;
}

.accordion_faq .el-title {
    font-size: 16px;
    font-weight: 600;
    margin: -10px 0 0 0;
    letter-spacing: 0.5px;
}

.accordion_faq .uk-open a.el-title::before, .uk-accordion a.el-title::before {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    padding-top: 20px;
    margin-bottom: -18px;
    margin-top: -9px;
}

.accordion_faq .uk-open a.el-title::before {
    background-image: url(/images/ICON_chevron-up.svg);
}

.accordion_faq a.el-title::before {
    background-image: url(/images/ICON_chevron-down.svg);
}

/* NOTE: FAMILIENRATGEBER */

/* partners accordion */
.uk-accordion .el-item {
    border: solid 1px #c3c3c3;
    padding: 45px;
}

.uk-accordion .uk-open a.el-title::before, .uk-accordion a.el-title::before {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    padding-top: 20px;
}

.uk-accordion .uk-open a.el-title::before {
    background-image: url(/images/ICON_chevron-up.svg);
}

.uk-accordion a.el-title::before {
    background-image: url(/images/ICON_chevron-down.svg);
}

.business-profamilia-frontpage .uk-overflow-hidden {
    overflow: inherit;
}

.business-profamilia-frontpage h2 {
    margin-bottom: 15px !important;
}

.business-profamilia-frontpage hr, .business-profamilia-alphaindex hr {
    margin-bottom: 35px;
    border: none;
    height: 1px;
    background-color: lightgray;
}

/* Categories */
.business-profamilia .front-page_categories {
    margin-bottom: 40px;
    text-align: center;
}

.business-profamilia .front-page_categories h2 {
    display: inline-block;
    font-size: 17px;
    font-weight: 400;
    margin: 0 !important;
}

/* Alpha index */
.zoo-alphaindex {
    margin: -30px 0 40px 0;
}

.zoo-alphaindex li {
    padding-left: 20px !important;
}

.zoo-alphaindex li::before {
    display: none;
}

.zoo-alphaindex li a {
    font-size: 28px !important;
    font-weight: 300;
    color: #383838 !important;
}
.zoo-alphaindex li a:hover {
    color: #d0131c !important;
}

.zoo-alphaindex li.uk-disabled a {
    color: #dfdfdf !important;
}

/* NOTE: SEARCH ITEM MODULE */

.module_search-item {
    padding: 0;
}

.module_search-item input, .module_search-item input::placeholder, .module_search-item select, .module_search-item a {
    color: white !important;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

.module_search-item .zoo-filter .form-element-row {
    border-bottom: solid 1px rgba(255,255,255,.5);
}

/* search button */
.module_search-item button {
    line-height: 2.8;
    padding: 1px 35px;
    border: solid 1px white;
    margin-top: 60px;
    background-color: rgba(255,255,255,0);
    color: white !important;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: .2s;
    float: right;
}

.module_search-item button:hover {
    background-color: rgba(255,255,255,1);
    color: #D0131C !important;
}

/* NOTE: ZOO SEARCH RESULT PAGE */

.business-profamilia h1 {
    margin-bottom: 60px;
}

.business-profamilia h2 {
    margin-bottom: 15px !important;
}

.business-profamilia .row {
    margin: 0 0 40px 0;
}

.business-profamilia .pos-title {
    margin-bottom: 15px;
}

.business-profamilia  .items .teaser-item {
    margin-right: 40px;
}

.business-profamilia .items h2.pos-title {
    font-size: 28px;
}

.business-profamilia .pos-links a {
    color: #383838;
}

.business-profamilia .total {
    border-top: solid 1px lightgray;
    border-bottom: solid 1px lightgray;
    padding: 20px 0;
    margin-bottom: 60px;
}

/* NOTE: SINGLE ARTICLE */

.back-link .uk-icon {
    margin-bottom: 45px;
}

/* NOTE: STICHWORTE */

.yoo-zoo .uk-card-default {
    border: none;
}

.yoo-zoo .uk-card-body {
    box-shadow: none;
    padding: 0;
}

.yoo-zoo .uk-card-body .uk-grid-stack {
    margin-top: 22px;
}

/* NOTE: ZOO ITEM */

/* remove default frontend edit item link */
.yoo-zoo .uk-align-right {
    display: none;
}

/* titel */
.yoo-zoo .item-content_title {
    color: #d0131c;
    margin-bottom: 0;
}

/* untertitel */
.yoo-zoo .item-section_untertitel {
    font-size: 26px;
    font-weight: 300;
    color: #383838;
    margin-bottom: 40px;
}

/* sidebar tabs */
.yoo-zoo .uk-subnav-pill a {
    background-color: white;
    color: #919191;
    font-size: 28px !important;
    font-weight: 300;
    padding: 0;
    border: none;
    text-transform: inherit;
    letter-spacing: inherit;
}

.yoo-zoo .uk-subnav-pill li.uk-active a {
    background-color: white;
    color: #383838;
    border-bottom: solid 1px #d0131c;
    padding-bottom: 10px;
}

/* sidebar tab content */
.yoo-zoo .uk-switcher .uk-card {
    padding: 15px 0;
    box-shadow: none;
}

.yoo-zoo .element-relateditemspro {
    font-size: 16px;
    color: #919191;
}

.yoo-zoo .element-relateditemspro h2 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 10px !important;
}

.yoo-zoo .element-relateditemspro ul {
    margin-top: 10px;
}

.yoo-zoo .element-relateditemspro a {
    color: #d0131c;
    display: contents;
}
.yoo-zoo .element-relateditemspro a:hover {
    color: #FF3D48;
}

.yoo-zoo .uk-switcher ul {
    list-style: none;
    padding: 0;
}

.yoo-zoo .uk-switcher .element-textareapro li {
    border-bottom: solid 1px #d4d4d4;
    padding: 10px 0;
}

.yoo-zoo .uk-switcher .uk-subnav > * {
    flex: inherit;
}

/* NOTE: SEARCH RESULT PAGE*/

.search .uk-search-default .uk-search-input {
    background-color: white;
    border-bottom: solid 1px lightgrey;
    color: #383838;
    font-size: 46px;
    font-weight: 300;
    height: 70px;
    background: transparent !important;
}

.search #searchForm button {
    margin-bottom: -70px;
}

.search .uk-h3 {
    font-size: 16px;
    font-weight: 500;
    color: #919191;
}

.search article {
    border-top: solid 1px lightgrey;
    padding: 37px 0 0 0;
}

.search article div {
    margin-top: 15px;
}

.search .back-link {
    display: none;
}

.search .uk-article-title {
    color: #d0131c;
    font-size: 28px;
}

.search .uk-article-title:hover {
    color: #ff3d48;
}

#ordering, #limit {
    border: none;
}

/* NOTE: JOOMCAR SEARCH MODULE */

#gsearch-results .page-header {
    border: none;
}

#gsearch-results .item {
    border-bottom: 1px solid rgba(17,17,17,.15);
    padding-bottom: 40px;
}

#gsearch-results img {
    display: none;
}

#gsearch-results .item-body {
    margin-bottom: 40px;
}

#gsearch-results .item-title {
    font-size: 22px;
}

#gsearch-results .item-info {
    font-size: 17px;
}

#gsearch-results .item-info {
    border: none;
    margin-bottom: -30px;
}

#gsearch-results .item-info {
    border: none;
    margin-bottom: -30px;
}

#gsearch-results .btn {
    background-color: #d0131c;
    color: white;
}
#gsearch-results .btn:hover {
    background-color: transparent;
    color: #d0131c;
    border: solid 1px #d0131c;
}

/* NOTE: PUBLIKATIONEN */

.section_empfehlungen {
    padding-bottom: 0;
}

.section_empfehlungen .grid_first {
    margin-bottom: 80px;
}

/* NOTE: FACHTAGUNGEN */

article .fields-container .field-label {
    font-weight: 700;
}

.ba-form-submit-recaptcha-wrapper {
  margin-bottom: 35px;
}

/* NOTE: KANTONALE FAMILIENDIENSTLEISTUNGEN */

#section_focus-boxes.kantonen .uk-card {
  padding-bottom: 0px;
}
#section_focus-boxes.kantonen .uk-card .el-title {
  border-bottom: none;
}

.accordion_kantonen-kontakt .el-item {
  padding: 20px 25px;
  margin-bottom: -10px;
}
.accordion_kantonen-kontakt .el-item .el-title {
  color: #d0131c;
  font-size: 18px;
  font-weight: 600;
}
.accordion_kantonen-kontakt .el-item .el-content {
  border-top: solid 1px #c3c3c3;
  padding-top: 15px;
}
.accordion_kantonen-kontakt .el-item .el-title::before {
  padding-top: 25px;
}

#section_swiss-map {
      margin: -270px 0 -175px 0;
}

/* NOTE: RESPONSIVE (1120px) */
@media screen and (max-width: 1170px) {

    /* GENERAL RULES */

    .mobile_float-right {
        float: right;
    }

    .header_breadcrumb h1 {
      margin-top: 0;
    }

   /* NAVBAR MOBILE */

    .uk-navbar-container {
        padding: 0 5px 0 0;
        height: 91px;
        margin-top: -8px;
    }

    #tm-mobile .uk-background-default {
        background-color: #d0131c;
        background-image: url(/images/MENU-WATERMARK_profamilia.svg);
        background-repeat: no-repeat;
        background-position: left;
        background-size: 500px;
        background-position: -100px 20%;
    }

    #tm-mobile .uk-nav a {
        color: white;
    }
    #tm-mobile .uk-nav-sub a {
      opacity: .66;
    }

    /* Mobile menu */
    #search-tm-2 {
      width: 100vw;
    }
   #search-tm-2 .uk-search-input {
     background: rgba(255,255,255,0) !important;
   }
   #search-tm-2 .uk-search-input:focus {
     border-bottom: solid 1px rgba(255,255,255,0.66);
   }

    div.mod-languages {
        margin: -15px 0 !important;
    }

    div.mod-languages ul {
        font-size: 16px;
    }

    div.mod-languages li {
        line-height: 2;
    }

    div.mod-languages ul a, div.mod-languages ul a:hover {
        color: white !important;
    }

    .uk-search .uk-search-icon {
        color: white;
    }

    /* HOME */
    .home_section_intro br {
      display: none;
    }

    /* FAMILIENRATGEBER */

    /* Alpha index */
    .zoo-alphaindex {
        margin: 0 0 40px 0;
    }

    /* Categories */
    .business-profamilia .front-page_categories .uk-width-1-2\@s {
        width: 100%;
    }

    /* SEARCH ITEM MODULE */

    /* search button */
    .module_search-item button {
        float: left;
        margin-top: 25px;
    }

    /* KANTONALE FAMILIENDIENSTLEISTUNGEN */

    #section_swiss-map {
          margin: -200px 0 -150px 0;
    }

}
/* NOTE: RESPONSIVE (960px) */
@media screen and (max-width: 960px) {

    /* HOME */

    /* partners slider */
    #slider_partners .uk-slidenav-previous {
        margin-left: 0px;
    }

    #slider_partners .uk-slidenav-next {
        margin-right: 0px;
    }

    /* PUBLIKATIONEN */
    .section_empfehlungen .grid_first {
        margin-bottom: 50px;
    }

    /* FAMILIENRATGEBER */

    /* Categories */
    .business-profamilia .front-page_categories {
        text-align: left;
    }

    .business-profamilia .front-page_categories h2 {
        display: block;
        margin-bottom: 10px !important;
    }

    /* KANTONALE FAMILIENDIENSTLEISTUNGEN */

    #section_swiss-map {
          margin: -150px 0 -100px 0;
    }

}
/* NOTE: RESPONSIVE (768px) */
@media screen and (max-width: 768px) {

    /* Forms */
    div.ba-form-page {
        padding: 0 !important;
    }
    .ba-forms-modal div.ba-form-page {
      padding: 20px !important;
    }

    .forms-recaptcha {
      margin: 0 auto;
    }

    /* NOTE: KANTONALE FAMILIENDIENSTLEISTUNGEN */

    .accordion_kantonen-kontakt .el-item .el-content a {
      word-break: break-all;
    }

    /* KANTONALE FAMILIENDIENSTLEISTUNGEN */

    #section_swiss-map {
          display: none;
    }

}
/* NOTE: RESPONSIVE (640px) */
@media screen and (max-width: 640px) {

    /* GENERAL RULES */

    /* NOTE: Ba Forms */

    .ba-form-10 .ba-form-submit-field, .ba-form-11 .ba-form-submit-field, .ba-form-12 .ba-form-submit-field {
      margin-top: 0;
    }

    .mobile_space-bottom {
      margin-bottom: 20px !important;
    }

    .ba-forms-modal {
      margin: 0 !important;
      padding: 0 !important;
    }

    .forms-modal-opened iframe {
      margin-left: 13px;
    }

    .ba-form-page {
      max-width: 100% !important;
      margin: 0 !important;
    }

    .ba-form-submit-recaptcha-wrapper {
      margin-bottom: 0;
    }

    h1, h3, .uk-h3, blockquote, .el-title, .yoo-zoo .item-section_untertitel {
        font-size: 25px !important;
        line-height: 1.2 !important;
    }

    p {
      line-height: 1.3 !important;
    }

    .uk-text-lead, .uk-accordion-title {
        font-size: 20px !important;
        line-height: 1.3 !important;
    }

    .uk-panel .uk-icon, .uk-card .uk-icon {
        width: 30px;
    }

    .uk-card-title {
        font-size: 22px;
    }

   .uk-divider-small {
     margin-top: 10px;
   }

   .yoo-zoo .uk-divider-small {
     margin-top: 30px;
   }

   *+.uk-grid-margin, .uk-grid+.uk-grid, .uk-grid>.uk-grid-margin {
     margin-top: 20px;
   }

   .uk-card {
     padding: 20px;
   }

   .uk-card-secondary .uk-button {
    width: 100%;
   }

    /* HOME */

    /* slideshow */
    .slideshow .el-content {
        font-size: 15px;
        line-height: 1.4;
        margin-bottom: -25px;
    }

    .slideshow .el-link {
        float: right;
        padding-right: 0;
    }

    .slideshow .uk-overlay {
      padding: 20px 20px 10px 20px;
    }

    .slideshow .uk-flex-middle {
      align-items: start;
    }

    #grid_news .el-content {
      line-height: 1.3;
    }

    /* focus boxes */
    #section_focus-boxes .el-content {
      font-size: 15px;
      line-height: 1.4;
    }

    /* partners slider */
    #slider_partners .uk-slidenav-previous {
        margin-left: -20px;
        width: 13px;
    }

    #slider_partners .uk-slidenav-next {
        margin-right: -20px;
        width: 13px;
    }

    #slider_partners img {
        max-width: 150px;
    }

    /* SEARCH REESULT PAGE*/

    .search #searchForm button {
        margin-top: 40px;
        margin-bottom: 10px;
    }

    .search .uk-h3 {
        text-align: center;
        margin-bottom: 20px;
    }

    /* FAMILY SCORE */

    /* testimonials */
    .jmm-testimonials .jmm-comment {
        font-size: 20px;
        line-height: 1.3;
        text-align: left;
    }

    .jmm-testimonials .carousel-indicators {
        display: none;
    }

    /* FAQ */
    .accordion_faq {
        padding-left: 0;
    }

    /* FAMILIENRATGEBER */

    /* partners accordion */
    .uk-accordion .el-item {
        margin-top: 10px;
        padding: 25px;
    }

    /* Alpha index */
    .zoo-alphaindex {
        justify-content: flex-start;
    }

    .zoo-alphaindex li {
        width: auto !important;
    }

    .yoo-zoo .uk-card {
      padding: 0;
    }

    .yoo-zoo .uk-subnav li {
      width: 90%;
    }

    /* SEARCH ITEM MODULE */

    .section_header .uk-button {
      width: 100%;
    }

    /* search button */
    .module_search-item button {
        width: 100%;
    }

    /* ZOO SEARCH RESULT PAGE */

     .zoo-filter-result .width25 {
        width: 100% !important;
        min-height: auto !important;
         margin-bottom: 30px;
    }

    .zoo-filter-result .row {
        margin: 0;
    }

    .business-profamilia .total {
        text-align: right;
        margin-bottom: 35px;
        margin-top: -20px;
    }

    /* ZOO ALPHA SEARCH RESULT PAGE */

    .business-profamilia-alphaindex h1 {
        text-align: center !important;
    }

    /* SEARCH ITEM (SMALL) */

    .module_search-item_small {
        padding: 20px 30px;
    }

    .module_search-item_small .zoo-filter .form-element-row {
       width: 100%;
    }

    /* search button */
    .module_search-item_small button {
        margin-top: 15px;
        width: 100%;
    }

    /* newsletter archiv list */
    .display_archive .campaign {
      margin-bottom: 20px;
    }

    .uk-accordion img {
      max-height: 80px;
    }

    .uk-button-text {
      padding-right: 0;
      float: right;;
    }

    /* FOOTER */
    .footer .uk-button-text {
       margin-bottom: -25px;
    }

    .footer .section_privacy-links {
      margin-bottom: 40px;
    }

    .search .uk-article-title {
        font-size: 20px;
    }

    .ba-form-submit-btn {
      margin: 25px auto 0 auto;
    }

    /* NOTE: KANTONALE FAMILIENDIENSTLEISTUNGEN */

    .accordion_kantonen-kontakt .el-item {
      padding: 10px 15px 12px 15px;
      margin-bottom: 0px;
    }
    .accordion_kantonen-kontakt .el-item .el-title {
      font-size: 17px !important;
    }
    .accordion_kantonen-kontakt .el-item .el-title::before {
      padding-top: 25px;
    }

}
